import java.io.*;

class fa1 extends f_x
{  
   public double func (double x)
   { 
     double E=0.5-1.0/(1+200.0*Math.abs(x-1.05));    
    return E;
   }
}
 
class PlotT02A
{
     public static void main (String args[]) throws IOException
     { 
     fa1 ff1=new fa1();    
     Plot pp=new Plot(ff1,0.,1.8,400000);
     pp.plot();
     }
}
